<?xml version="1.0" encoding="utf-8"?>
<page xmlns="http://projectmallard.org/1.0/" type="topic" style="task" id="color-calibrate-printer" xml:lang="sr-Latn">

  <info>
    <link type="guide" xref="color#calibration"/>
    <link type="seealso" xref="color-calibrate-scanner"/>
    <link type="seealso" xref="color-calibrate-screen"/>
    <link type="seealso" xref="color-calibrate-camera"/>
    <desc>Kalibracija štampača je važna zarad štampanja ispravnih boja.</desc>

    <credit type="author">
      <name>Ričards Hjudžiz</name>
      <email>richard@hughsie.com</email>
    </credit>
    <include xmlns="http://www.w3.org/2001/XInclude" href="legal.xml"/>
  </info>

  <title>Kako da kalibrišem moj štampač?</title>

  <p>Postoje dva načina za kalibraciju štampača:</p>

  <list>
    <item><p>Korišćenje foto-spektrometarskog uređaja kao što je Panton KolorMunki</p></item>
    <item><p>Downloading a printing reference file from a color company</p></item>
  </list>

  <p>Korišćenje preduzeća boja za stvaranje profila štampača je obično naj jeftinija mogućnost ako imate samo jednu ili dve različite vrste papira. Nakon preuzimanja uputnog obrasca sa veb sajta preduzeća možete da im pošaljete nazad štampu u obloženoj koverti nakon čega će oni skenirati papir, stvoriti profil i poslati vam e-poštom tačan ICC profil.</p>
  <p>Korišćenje skupog uređaja kao što je KolorMunki bi vam se isplatilo samo ako treba da profilišete veliki broj skupova mastila ili vrsta papira.</p>

  <note style="tip">
    <p>Ako promenite dobavljača mastila, budite sigurni da ste ponovo kalibrisali štampač!</p>
  </note>

</page>
